## deluge 1.3.10

=== debian/changelog ===
deluge (1.3.10-3+deb8u1) jessie-security; urgency=medium

  * CVE-2017-7178 / new directory traversal (currently CVE-less)

 -- Moritz Mühlenhoff <jmm@debian.org>  Wed, 17 May 2017 19:01:06 +0200

deluge (1.3.10-3) unstable; urgency=medium

  * Fix permissions on /var/lib/deluged/config/ in
    deluged.postinst and properly remove all
    dpkg-statoverrides in deluged.postrm (Closes: #770628).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 15 Feb 2015 11:14:44 -0500

deluge (1.3.10-2) unstable; urgency=high

  * debian/patches/disable_SSLv3_rpcserver.patch:
   - Disable SSLv3 for the RPCserver as Debian now
     builds OpenSSL without SSLv3 support altogether.
     Closes: #765765
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add full text of the CC-BY-3.0 to debian/copyright

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 26 Oct 2014 12:18:29 -0400

deluge (1.3.10-1) unstable; urgency=medium

  * New upstream bugfix release. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 15 Oct 2014 21:23:51 -0400

deluge (1.3.9-1) unstable; urgency=medium

  * New upstream release.
  * Use "canonical" URLs in the Vcs-* fields.
  * Update "Format" URL in debian/copyright.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 05 Oct 2014 11:27:46 -0400

deluge (1.3.7-1) unstable; urgency=medium

  * New upstream release (Closes: #759217).
  * Add myself as an uploader.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Drop fix_plugins_tabs.patch, AutoExtractor_fix.patch,
    and Fix-twisted-13.1-compat.patch. All applied upstream.
  * deluged.postinst: Fix permissions on /var/lib/deluged
    Closes: #732596 Thanks to Diederik de Haas!

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 30 Aug 2014 20:20:56 -0700

deluge (1.3.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.
  * debian/patches/Fix-twisted-13.1-compat.patch: Backport
    upstream commits fixing Blocklist plugin incompatibility
    with twisted 13.1 (Closes: #729929). 
  * debian/patches/AutoExtractor_fix.patch: Fixes AutoExtractor
    Plugin failing to extract files with periods. Backported
    from upstream.
  * debian/patches/fix_plugins_tabs.patch: Fix issue with
    Plugins that add Tabs to torrentdetails. Backported from
    upstream.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 17 Feb 2014 13:37:12 -0500

deluge (1.3.6-1) experimental; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@debian.org>  Wed, 19 Jun 2013 21:29:53 +0200
