=== debian/control ===
Source: deluge
Section: net
Priority: optional
Maintainer: Cristian Greco <cristian@debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends-Indep: debhelper (>= 7.3.13),
                     intltool,
                     python (>= 2.6.6-3~),
                     python-setuptools (>= 0.6c9),
                     unzip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/deluge.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/deluge.git
Homepage: http://www.deluge-torrent.org/
X-Python-Version: >= 2.5

Package: deluge-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python (>= 2.6) | python-simplejson,
         python-twisted-web,
         python-openssl,
         python-pkg-resources,
         python-chardet,
         python-xdg,
         geoip-database
Breaks: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
Replaces: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
Description: bittorrent client written in Python/PyGTK (common files)
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
 using libtorrent-rasterbar in it's backend and featuring multiple
 user-interfaces: GTK+, web and console.
 .
 It has been designed using the client-server model with a daemon process that
 handles all the bittorrent activity. The Deluge daemon is able to run on
 headless machines with the user-interfaces being able to connect remotely
 from any platform.
 .
 This package contains data files commons to both the daemon and the
 various user-interfaces.

Package: deluged
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         deluge-common (= ${source:Version}),
         python-libtorrent (>= 0.14.9),
         adduser,
         lsb-base (>= 3.2-14)
Description: bittorrent client written in Python/PyGTK (daemon)
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
 using libtorrent-rasterbar in it's backend and featuring multiple
 user-interfaces: GTK+, web and console.
 .
 It has been designed using the client-server model with a daemon process that
 handles all the bittorrent activity. The Deluge daemon is able to run on
 headless machines with the user-interfaces being able to connect remotely
 from any platform.
 .
 You may want to install this package to run the daemon application on a remote
 server and connect to it from any user-interface.
 See: <URL:http://dev.deluge-torrent.org/wiki/UserGuide/ThinClient>

Package: deluge-console
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         deluge-common (= ${source:Version})
Description: bittorrent client written in Python/PyGTK (console ui)
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
 using libtorrent-rasterbar in it's backend and featuring multiple
 user-interfaces: GTK+, web and console.
 .
 It has been designed using the client-server model with a daemon process that
 handles all the bittorrent activity. The Deluge daemon is able to run on
 headless machines with the user-interfaces being able to connect remotely
 from any platform.
 .
 This package contains the console user-interface.

Package: deluge-web
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         deluge-common (= ${source:Version}),
         python-mako
Breaks: deluge-webui (<< 1.2.0~rc1-1)
Replaces: deluge-webui (<< 1.2.0~rc1-1)
Description: bittorrent client written in Python/PyGTK (web ui)
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
 using libtorrent-rasterbar in it's backend and featuring multiple
 user-interfaces: GTK+, web and console.
 .
 It has been designed using the client-server model with a daemon process that
 handles all the bittorrent activity. The Deluge daemon is able to run on
 headless machines with the user-interfaces being able to connect remotely
 from any platform.
 .
 You may want to install this package on a remote server running the deluge
 daemon (package deluged).
 See: <URL:http://dev.deluge-torrent.org/wiki/UserGuide/ThinClient>

Package: deluge-gtk
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         deluge-common (= ${source:Version}),
         python-glade2,
         python-notify,
         notification-daemon,
         librsvg2-common,
         xdg-utils
Breaks: deluge (<< 1.2.0-1)
Replaces: deluge (<< 1.2.0-1)
Recommends: python-pygame
Description: bittorrent client written in Python/PyGTK (GTK+ ui)
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
 using libtorrent-rasterbar in it's backend and featuring multiple
 user-interfaces: GTK+, web and console.
 .
 It has been designed using the client-server model with a daemon process that
 handles all the bittorrent activity. The Deluge daemon is able to run on
 headless machines with the user-interfaces being able to connect remotely
 from any platform.
 .
 You may want to install this package to use the Deluge GTK+ user-interface
 as a thin client and connect to a remote daemon.
 See: <URL:http://dev.deluge-torrent.org/wiki/UserGuide/ThinClient>

Package: deluge
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-libtorrent (>= 0.14.9),
         deluge-gtk (= ${source:Version})
Breaks: deluge-common (<< 1.2.0~rc1-1)
Replaces: deluge-common (<< 1.2.0~rc1-1)
Description: bittorrent client written in Python/PyGTK
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
 using libtorrent-rasterbar in it's backend and featuring multiple
 user-interfaces: GTK+, web and console.
 .
 It has been designed using the client-server model with a daemon process that
 handles all the bittorrent activity. The Deluge daemon is able to run on
 headless machines with the user-interfaces being able to connect remotely
 from any platform.
 .
 You may want to install this package to use Deluge in classic mode,
 which means the daemon and the GTK+ user-interface are linked together.

Package: deluge-webui
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, deluge-web
Description: bittorrent client (web ui transitional package)
 This is a transitional dummy package to ensure clean upgrades from old
 releases (the package deluge-webui is replaced by deluge-web). If nothing
 depends on it, this package can be safely removed after upgrade.

Package: deluge-torrent
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, deluge
Description: bittorrent client (gtk ui transitional package)
 This is a transitional dummy package to ensure clean upgrades from old
 releases (the package deluge-torrent is replaced by deluge). If nothing
 depends on it, this package can be safely removed after upgrade.
