## deluge 1.3.11

=== debian/changelog ===
deluge (1.3.11-0ubuntu2) vivid; urgency=medium

  * Import changes from Debian Testing:
   - Fix permissions on /var/lib/deluged/config/ in
     deluged.postinst and properly remove all
     dpkg-statoverrides in deluged.postrm.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 05 Apr 2015 10:59:46 -0400

deluge (1.3.11-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Drop disable_SSLv3_rpcserver.patch, applied upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 14 Dec 2014 20:16:28 -0500

deluge (1.3.10-2ubuntu1) vivid; urgency=medium

  * Explicitly recommend python-appindicator to ensure
    panel indicator is available (LP: #1384508).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 16 Nov 2014 20:46:35 -0500
