## deluge 1.3.12

=== debian/changelog ===
deluge (1.3.12-1ubuntu1) wily; urgency=medium

  * Import new upstream release from Debian unstable.
    Remaining Ubuntu changes:
   - Explicitly recommend python-appindicator to ensure
     panel indicator is available (LP: #1384508).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 18 Sep 2015 22:28:47 -0400

deluge (1.3.12-1) unstable; urgency=medium

  * New upstream release.
  * Drop disable_SSLv3_rpcserver.patch, applied upstream.
  * Include full source copies of minified js files in
    the "debian/missing-sources" directory (Closes: #787550).
  * revert-erroneous-commit.patch: Revert erroneous fix
    backported from develop branch.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 18 Sep 2015 21:34:24 -0400
