=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: deluge
 Section: net
 Priority: optional
-Maintainer: Cristian Greco <cristian@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cristian Greco <cristian@debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends-Indep: debhelper (>= 7.3.13),
                      intltool,
@@ -108,7 +109,7 @@
          xdg-utils
 Breaks: deluge (<< 1.2.0-1)
 Replaces: deluge (<< 1.2.0-1)
-Recommends: python-pygame
+Recommends: python-appindicator, python-pygame
 Description: bittorrent client written in Python/PyGTK (GTK+ ui)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
  using libtorrent-rasterbar in it's backend and featuring multiple
