## deluge 1.3.13

=== debian/changelog ===
deluge (1.3.13-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <v3g4n@mxlinux.org>  Wed, 02 Nov 2016 19:17:14 -0500

deluge (1.3.13-1) unstable; urgency=medium

  * New upstream release (Closes: #838640).
  * Remove revert-erroneous-commit.patch, applied upstream.
  * Bump Standards-Version to 3.8.8, no changes needed.
  * Remove unused license stanza in debian/control.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 28 Oct 2016 13:09:57 -0400
