=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: deluge
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
 XSBC-Original-Maintainer: Cristian Greco <cristian@debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
+Bugs: mailto: v3g4n@mxlinux.org
 Build-Depends-Indep: debhelper (>= 7.3.13),
                      intltool,
                      python (>= 2.6.6-3~),
                      python-setuptools (>= 0.6c9),
                      unzip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/deluge.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/deluge.git
 Homepage: http://www.deluge-torrent.org/
@@ -109,7 +110,7 @@
          xdg-utils
 Breaks: deluge (<< 1.2.0-1)
 Replaces: deluge (<< 1.2.0-1)
-Recommends: python-appindicator, python-pygame
+Recommends: python-pygame
 Description: bittorrent client written in Python/PyGTK (GTK+ ui)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
  using libtorrent-rasterbar in it's backend and featuring multiple
