## deluge 1.3.13+git20161130.48cedf63

=== debian/changelog ===
deluge (1.3.13+git20161130.48cedf63-3) unstable; urgency=high

  * Check if template files exist and raise 404 if not
    in order to protect webui against directory traversal
    (Closes: #862611).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 15 May 2017 20:09:48 -0400

deluge (1.3.13+git20161130.48cedf63-2) unstable; urgency=high

  * webui-csrf.patch: Only accept application/json content-type
    requests (Closes: #857903). Protects against CSRF.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 19 Mar 2017 13:37:10 -0400

deluge (1.3.13+git20161130.48cedf63-1) unstable; urgency=medium

  * New upstream git snapshot (Closes: #835049) (LP: #1633785). 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 30 Nov 2016 20:21:00 -0500
