=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: deluge
 Section: net
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
-XSBC-Original-Maintainer: Cristian Greco <cristian@debian.org>
+Maintainer: Cristian Greco <cristian@debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
-Bugs: mailto: v3g4n@mxlinux.org
 Build-Depends-Indep: debhelper (>= 7.3.13),
                      intltool,
                      python (>= 2.6.6-3~),
