## deluge 1.3.15

=== debian/changelog ===
deluge (1.3.15-2) unstable; urgency=medium

  * Backport upstream patch fixing bug preventing
    the Preferences dialog from opening in some
    cases (Closes: #870247).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 31 Jul 2017 20:13:14 -0400

deluge (1.3.15-1) unstable; urgency=medium

  [ Andrew Starr-Bochicchio ]
  * New upstream release (Closes: #857357).
  * debian/control: Updated dependency from python-twisted-web
    to python-twisted-core (Closes: #808226). Thanks to
    Diederik de Haas.
  * Drop webui-csrf.patch and protect_dir_traversal.patch,
    applied upstream.

  [ Unit 193 <unit193@ubuntu.com> ]
  * Bump Standards-Version to 4.0.0.
  * d/compat, d/control: Bump debhelper compat to 10.
  * d/control, d/rules: Override dh_gencontrol to recommend
   python-appindicator if on Ubuntu (Closes: #863288).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 13 Jul 2017 20:35:08 -0400
