=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Cristian Greco <cristian@debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
-Build-Depends-Indep: debhelper (>= 7.3.13),
+Build-Depends-Indep: debhelper (>= 10),
+                     dh-python,
                      intltool,
                      python (>= 2.6.6-3~),
                      python-setuptools (>= 0.6c9),
                      unzip
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: git://anonscm.debian.org/collab-maint/deluge.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/deluge.git
 Homepage: http://www.deluge-torrent.org/
@@ -18,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
          python (>= 2.6) | python-simplejson,
-         python-twisted-web,
+         python-twisted-core,
          python-openssl,
          python-pkg-resources,
          python-chardet,
@@ -108,7 +109,7 @@
          xdg-utils
 Breaks: deluge (<< 1.2.0-1)
 Replaces: deluge (<< 1.2.0-1)
-Recommends: python-pygame
+Recommends: ${dist:Recommends}, python-pygame
 Description: bittorrent client written in Python/PyGTK (GTK+ ui)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
  using libtorrent-rasterbar in it's backend and featuring multiple
