=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	SUBSTVARS = -Vdist:Recommends="python-appindicator"
endif

%:
	dh $@ --with python2

override_dh_auto_build:
	python setup.py build

override_dh_auto_install:
	python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
	set -ex; \
	cd debian/tmp/usr/lib/python2.*/*-packages/deluge/plugins/; \
	for egg in *.egg; do \
		mkdir -p $${egg%-py2.*}.egg; \
		unzip $$egg -d $${egg%-py2.*}.egg; \
		rm -f $$egg; \
	done

override_dh_auto_clean:
	dh_auto_clean
	find . -type d -name '*.egg-info' | xargs rm -rf
	rm -f deluge/data/share/applications/deluge.desktop

override_dh_gencontrol:
	dh_gencontrol -- $(SUBSTVARS)
