## deluge 2.0.3

=== debian/changelog ===
deluge (2.0.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for ngettext KeyError during deluge-console
    startup. (Closes: #988345)

 -- Adrian Bunk <bunk@debian.org>  Thu, 15 Jul 2021 14:57:18 +0300

deluge (2.0.3-3) unstable; urgency=low

  [ Federico Ceratto ]
  * Trim trailing whitespace.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andrew Starr-Bochicchio ]
  * debian/control: Add explict depends on python3-libtorrent
    to deluge-console (Closes: #964168).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 27 Jul 2020 18:33:26 -0400

deluge (2.0.3-2) unstable; urgency=medium

  * debian/control:
   - Update version dependency on python3-libtorrent
     to >= 1.1.2.0 (Closes: #950573).
   - Drop transitional packages deluge-torrent and
     deluge-webui (Closes: #878385).
   - Bump Standards-Version to 4.5.0.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 09 Mar 2020 21:09:37 -0400

deluge (2.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload to allow migration to Testing.

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 22 Oct 2019 22:23:47 -0400

deluge (2.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces

  [ Andrew Starr-Bochicchio ]
  * d/watch: Update for 2.X location.
  * New upstream release (Closes: #930549, #934603).
   - Ported to Python 3 and GTK+ 3.
  * d/control:
   - Update dependencies for Python 3 and GTK+ 3
     (Closes: #935213, #885880, #912482).
   - Add gir1.2-appindicator3-0.1 recommends.
  * d/patches:
   - Drop fix_pref_show.patch and refresh.
   - Drop vendor-specific patch series file and patch.
  * d/rules:
   - Update for Python 3 build.
   - Disable tests pending pytest-twisted upload.
   - Drop Ubuntu-specific dependency injection.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 25 Aug 2019 14:56:38 -0400
