=== debian/control ===
--- 
+++ 
@@ -3,28 +3,34 @@
 Priority: optional
 Maintainer: Cristian Greco <cristian@debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
-Build-Depends-Indep: debhelper (>= 10),
-                     dh-python,
+Build-Depends-Indep: dh-python,
                      intltool,
-                     python (>= 2.6.6-3~),
-                     python-setuptools (>= 0.6c9),
+                     python3-all,
+                     python3-setuptools,
+                     python3-wheel,
                      unzip
-Standards-Version: 4.0.0
-Vcs-Git: git://anonscm.debian.org/collab-maint/deluge.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/deluge.git
-Homepage: http://www.deluge-torrent.org/
-X-Python-Version: >= 2.5
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/deluge.git
+Vcs-Browser: https://salsa.debian.org/debian/deluge
+Homepage: https://www.deluge-torrent.org/
+Build-Depends: debhelper-compat (= 13)
 
 Package: deluge-common
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-         python (>= 2.6) | python-simplejson,
-         python-twisted-core,
-         python-openssl,
-         python-pkg-resources,
-         python-chardet,
-         python-xdg,
-         geoip-database
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-six,
+         python3-twisted (>= 11.1),
+         python3-openssl,
+         python3-pkg-resources,
+         python3-chardet,
+         python3-xdg,
+         python3-rencode
+Recommends: python3-setproctitle,
+            python3-pil,
+            python3-geoip,
+            geoip-database,
+            python3-dbus
 Breaks: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
 Replaces: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
 Description: bittorrent client written in Python/PyGTK (common files)
@@ -42,9 +48,10 @@
 
 Package: deluged
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends},
+         ${python3:Depends},
          deluge-common (= ${source:Version}),
-         python-libtorrent (>= 0.14.9),
+         python3-libtorrent (>= 1.1.2),
          adduser,
          lsb-base (>= 3.2-14)
 Description: bittorrent client written in Python/PyGTK (daemon)
@@ -63,7 +70,9 @@
 
 Package: deluge-console
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-libtorrent (>= 1.1.2),
          deluge-common (= ${source:Version})
 Description: bittorrent client written in Python/PyGTK (console ui)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
@@ -79,9 +88,10 @@
 
 Package: deluge-web
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends},
+         ${python3:Depends},
          deluge-common (= ${source:Version}),
-         python-mako
+         python3-mako
 Breaks: deluge-webui (<< 1.2.0~rc1-1)
 Replaces: deluge-webui (<< 1.2.0~rc1-1)
 Description: bittorrent client written in Python/PyGTK (web ui)
@@ -100,16 +110,20 @@
 
 Package: deluge-gtk
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends},
+         ${python3:Depends},
          deluge-common (= ${source:Version}),
-         python-glade2,
-         python-notify,
-         notification-daemon,
+         python3-gi,
+         python3-gi-cairo,
+         gir1.2-gtk-3.0,
+         libnotify4,
          librsvg2-common,
          xdg-utils
 Breaks: deluge (<< 1.2.0-1)
 Replaces: deluge (<< 1.2.0-1)
-Recommends: ${dist:Recommends}, python-pygame
+Recommends: ${dist:Recommends},
+            gir1.2-appindicator3-0.1,
+            python3-pygame
 Description: bittorrent client written in Python/PyGTK (GTK+ ui)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
  using libtorrent-rasterbar in it's backend and featuring multiple
@@ -126,8 +140,9 @@
 
 Package: deluge
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-         python-libtorrent (>= 0.14.9),
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-libtorrent (>= 1.1.2),
          deluge-gtk (= ${source:Version})
 Breaks: deluge-common (<< 1.2.0~rc1-1)
 Replaces: deluge-common (<< 1.2.0~rc1-1)
@@ -143,23 +158,3 @@
  .
  You may want to install this package to use Deluge in classic mode,
  which means the daemon and the GTK+ user-interface are linked together.
-
-Package: deluge-webui
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, deluge-web
-Description: bittorrent client (web ui transitional package)
- This is a transitional dummy package to ensure clean upgrades from old
- releases (the package deluge-webui is replaced by deluge-web). If nothing
- depends on it, this package can be safely removed after upgrade.
-
-Package: deluge-torrent
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, deluge
-Description: bittorrent client (gtk ui transitional package)
- This is a transitional dummy package to ensure clean upgrades from old
- releases (the package deluge-torrent is replaced by deluge). If nothing
- depends on it, this package can be safely removed after upgrade.
