=== debian/watch ===
version=3
opts="uversionmangle=s/_rc/~rc/" \
 http://download.deluge-torrent.org/source/2.0/deluge-([\d\.]*(?:_rc\d)?)\.tar\.xz
