## deluge 2.0.5-0~202202181752~ubuntu20.04.1+10.0trisquel1

=== requirements.txt ===
twisted[tls]>=17.1
rencode
pyopenssl
pyxdg
pillow
mako
chardet
six
setproctitle
pywin32; sys_platform == 'win32'
certifi; sys_platform == 'win32'
windows-curses; sys_platform == 'win32'
zope.interface>=4.4.2
distro; 'linux' in sys_platform or 'bsd' in sys_platform
