=== docs/requirements.txt ===
sphinx==4.*
myst-parser
sphinx_rtd_theme
sphinxcontrib-spelling
