=== debian/changelog ===
deluge (2.0.5-0~202202181752~ubuntu20.04.1+10.0trisquel1) nabia-backports; urgency=medium

  * Imported to Trisquel from oficial PPA

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Feb 2022 17:29:09 +0000

deluge (2.0.5-0~202202181752~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- Cas <calumlind@gmail.com>  Fri, 18 Feb 2022 17:52:21 +0000

deluge (2.0.0dev0) unstable; urgency=low

  * 2.0 development

 -- Calum Lind <calumlind@gmail.com>  Thu, 21 Jul 2016 12:09:39 +0100
