## deluge 2.0.5-0~202202181912~ubuntu18.04.1+9.0trisquel1

=== debian/changelog ===
deluge (2.0.5-0~202202181912~ubuntu18.04.1+9.0trisquel1) etiona-backports; urgency=medium

  * Imported to Trisquel from oficial PPA

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Feb 2022 00:38:30 +0000

deluge (2.0.5-0~202202181912~ubuntu18.04.1) bionic; urgency=low

  * Auto build.

 -- Cas <calumlind@gmail.com>  Fri, 18 Feb 2022 19:12:54 +0000
