## deluge 2.1.1

=== debian/changelog ===
deluge (2.1.1-3) experimental; urgency=medium

  * Uploading to experimental.
  * Adding note about CVE-2021-3427 to changelog for 2.1.1-1 upload.
  * Removing cruft from rules file.
  * Removing gir1.2-appindicator3-0.1 from recommends as it's been
    replaced with ayatana indicators which is currently not supported.
  * Removing superseeded deluged initscript (Closes: #760235).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 24 Feb 2023 16:19:08 +0100

deluge (2.1.1-2) experimental; urgency=medium

  * Uploading to experimental.
  * Correcting function typo in deluged postrm script.
  * Silencing user and group removals in deluged postrm.
  * Also creating deluged group if needed in deluged postinst script.
  * Using variables for username and groupname in maintainer scripts.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Feb 2023 18:09:47 +0100

deluge (2.1.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.1.1 (Closes: #1026291):
    - fixes XSS vulnerability through a crafted torrent file.
      The the data from torrent files is not properly sanitised as it's
      interpreted directly as HTML. Someone who supplies the user with a
      malicious torrent file can execute arbitrary Javascript code in the
      context of the user's browser session [CVE-2021-3427] (Closes: #1019594).
  * Updating to standards version 4.6.2.
  * Adding Rules-Required-Root field.
  * Updating vcs fields.
  * Updating homepage field.
  * Wrap-and-sorting debian directory.
  * Removing pre-bullseye package relations.
  * Reworking package descriptions.
  * Updating copyright for machine-readable format.
  * Reworking maintainer scripts.
  * Switching from adduser to using required utilities from shadow
    directly.
  * Removing pre-stretch news file.
  * Updating watch file.
  * Reworking rules file.
  * Refreshing release-check.patch.
  * Removing Fix-warning-related-to-gettext.patch, included upstream.
  * Refreshing setuptools-60.patch.
  * Refreshing systemd.patch.
  * Removing obsole menu file.
  * Adding todo file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Feb 2023 17:47:05 +0100

deluge (2.0.3-4) sid; urgency=medium

  * Uploading to sid.
  * Adopting package (Closes: #995078).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Feb 2023 15:54:32 +0100

deluge (2.0.3-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Install upstream-supplied systemd unit files. (Closes: #927197, #966287)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 30 Jan 2023 23:15:03 +0000

deluge (2.0.3-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Support setuptools >= 60. (Closes: #1022491)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Nov 2022 22:37:10 +0200
