=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/deluge-$1\.tar\.gz/ \
https://github.com/deluge-torrent/deluge/tags .*/v?(\d\S+)\.tar\.gz
