## deluge 2.1.1-0~202207101304~ubuntu18.04.1%2B9.0trisquel1

=== debian/changelog ===
deluge (2.1.1-0~202207101304~ubuntu18.04.1+9.0trisquel1) etiona-backports; urgency=medium

  * Imported to Trisquel from oficial PPA

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 10 Jul 2022 18:37:35 +0000

deluge (2.1.1-0~202207101304~ubuntu18.04.1) bionic; urgency=low

  * Auto build.

 -- Cas <calumlind@gmail.com>  Sun, 10 Jul 2022 13:04:20 +0000
